<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_nombas' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='15'/>
		</s:AttributeType>
		<s:AttributeType name='t_dBpart' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='3'/>
		</s:AttributeType>
		<s:AttributeType name='t_aspman' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='3'/>
		</s:AttributeType>
		<s:AttributeType name='t_etarif' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='3'/>
		</s:AttributeType>
		<s:AttributeType name='t_ngiinf' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_ngisup' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_006' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_012' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_025' rs:number='9' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_050' rs:number='10' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_100' rs:number='11' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_200' rs:number='12' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_400' rs:number='13' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_800' rs:number='14' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='DES' t_ngiinf='0' t_ngisup='1499' t_dl_006='-5'
		 t_dl_012='-6' t_dl_025='-4' t_dl_050='-6' t_dl_100='-4' t_dl_200='-6' t_dl_400='-15' t_dl_800='-23'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='DES' t_ngiinf='1500' t_ngisup='2499' t_dl_006='-2'
		 t_dl_012='-4' t_dl_025='-2' t_dl_050='-6' t_dl_100='-2' t_dl_200='-5' t_dl_400='-16' t_dl_800='-24'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='DES' t_ngiinf='2500' t_ngisup='31999' t_dl_006='-2'
		 t_dl_012='-4' t_dl_025='-3' t_dl_050='-2' t_dl_100='-2' t_dl_200='-6' t_dl_400='-14' t_dl_800='-20'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='MED' t_ngiinf='0' t_ngisup='1499' t_dl_006='-1'
		 t_dl_012='-2' t_dl_025='-1' t_dl_050='-4' t_dl_100='-4' t_dl_200='-11' t_dl_400='-15' t_dl_800='-19'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='MED' t_ngiinf='1500' t_ngisup='2499' t_dl_006='0'
		 t_dl_012='-4' t_dl_025='0' t_dl_050='-6' t_dl_100='-5' t_dl_200='-11' t_dl_400='-16' t_dl_800='-23'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='MED' t_ngiinf='2500' t_ngisup='31999' t_dl_006='-5'
		 t_dl_012='-5' t_dl_025='-4' t_dl_050='-4' t_dl_100='-4' t_dl_200='-9' t_dl_400='-15' t_dl_800='-22'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='SIN' t_ngiinf='0' t_ngisup='1499' t_dl_006='0'
		 t_dl_012='0' t_dl_025='1' t_dl_050='-5' t_dl_100='-5' t_dl_200='-10' t_dl_400='-15' t_dl_800='-21'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='SIN' t_ngiinf='1500' t_ngisup='2499' t_dl_006='1'
		 t_dl_012='-1' t_dl_025='2' t_dl_050='-5' t_dl_100='-4' t_dl_200='-12' t_dl_400='-18' t_dl_800='-25'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='SIN' t_ngiinf='2500' t_ngisup='31999' t_dl_006='-1'
		 t_dl_012='-2' t_dl_025='-1' t_dl_050='-3' t_dl_100='-5' t_dl_200='-11' t_dl_400='-17' t_dl_800='-24'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='DES' t_ngiinf='0' t_ngisup='1499' t_dl_006='4'
		 t_dl_012='-3' t_dl_025='-2' t_dl_050='-6' t_dl_100='-4' t_dl_200='-6' t_dl_400='-15' t_dl_800='-23'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='DES' t_ngiinf='1500' t_ngisup='2499' t_dl_006='7'
		 t_dl_012='0' t_dl_025='0' t_dl_050='-5' t_dl_100='-1' t_dl_200='-4' t_dl_400='-15' t_dl_800='-23'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='DES' t_ngiinf='2500' t_ngisup='31999' t_dl_006='7'
		 t_dl_012='0' t_dl_025='-1' t_dl_050='-1' t_dl_100='-2' t_dl_200='-6' t_dl_400='-14' t_dl_800='-20'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='MED' t_ngiinf='0' t_ngisup='1499' t_dl_006='9'
		 t_dl_012='3' t_dl_025='0' t_dl_050='-4' t_dl_100='-4' t_dl_200='-11' t_dl_400='-15' t_dl_800='-19'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='MED' t_ngiinf='1500' t_ngisup='2499' t_dl_006='9'
		 t_dl_012='0' t_dl_025='3' t_dl_050='-5' t_dl_100='-5' t_dl_200='-11' t_dl_400='-16' t_dl_800='-23'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='MED' t_ngiinf='2500' t_ngisup='31999' t_dl_006='6'
		 t_dl_012='-1' t_dl_025='-1' t_dl_050='-3' t_dl_100='-4' t_dl_200='-9' t_dl_400='-15' t_dl_800='-22'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='SIN' t_ngiinf='0' t_ngisup='1499' t_dl_006='9'
		 t_dl_012='5' t_dl_025='3' t_dl_050='-4' t_dl_100='-5' t_dl_200='-10' t_dl_400='-15' t_dl_800='-21'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='SIN' t_ngiinf='1500' t_ngisup='2499' t_dl_006='11'
		 t_dl_012='5' t_dl_025='5' t_dl_050='-5' t_dl_100='-4' t_dl_200='-12' t_dl_400='-18' t_dl_800='-25'/>
	<z:row t_nombas='HLZ400FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='SIN' t_ngiinf='2500' t_ngisup='31999' t_dl_006='10'
		 t_dl_012='5' t_dl_025='2' t_dl_050='-3' t_dl_100='-5' t_dl_200='-11' t_dl_400='-17' t_dl_800='-24'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='DES' t_ngiinf='0' t_ngisup='1499' t_dl_006='0'
		 t_dl_012='1' t_dl_025='-2' t_dl_050='-4' t_dl_100='-3' t_dl_200='-9' t_dl_400='-15' t_dl_800='-25'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='DES' t_ngiinf='1500' t_ngisup='2299' t_dl_006='-2'
		 t_dl_012='-3' t_dl_025='-1' t_dl_050='-4' t_dl_100='-4' t_dl_200='-8' t_dl_400='-16' t_dl_800='-23'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='DES' t_ngiinf='2300' t_ngisup='31999' t_dl_006='-4'
		 t_dl_012='-3' t_dl_025='-3' t_dl_050='-5' t_dl_100='-3' t_dl_200='-7' t_dl_400='-12' t_dl_800='-19'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='MED' t_ngiinf='0' t_ngisup='1499' t_dl_006='0'
		 t_dl_012='3' t_dl_025='0' t_dl_050='-4' t_dl_100='-5' t_dl_200='-9' t_dl_400='-15' t_dl_800='-24'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='MED' t_ngiinf='1500' t_ngisup='2299' t_dl_006='-1'
		 t_dl_012='-2' t_dl_025='1' t_dl_050='-2' t_dl_100='-4' t_dl_200='-10' t_dl_400='-15' t_dl_800='-22'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='MED' t_ngiinf='2300' t_ngisup='31999' t_dl_006='-4'
		 t_dl_012='-3' t_dl_025='0' t_dl_050='-4' t_dl_100='-3' t_dl_200='-9' t_dl_400='-14' t_dl_800='-21'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='SIN' t_ngiinf='0' t_ngisup='1499' t_dl_006='4'
		 t_dl_012='3' t_dl_025='-1' t_dl_050='-4' t_dl_100='-7' t_dl_200='-11' t_dl_400='-17' t_dl_800='-26'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='SIN' t_ngiinf='1500' t_ngisup='2299' t_dl_006='0'
		 t_dl_012='1' t_dl_025='1' t_dl_050='-5' t_dl_100='-6' t_dl_200='-13' t_dl_400='-17' t_dl_800='-24'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='ASP' t_etarif='SIN' t_ngiinf='2300' t_ngisup='31999' t_dl_006='-1'
		 t_dl_012='0' t_dl_025='-2' t_dl_050='-4' t_dl_100='-6' t_dl_200='-13' t_dl_400='-18' t_dl_800='-25'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='DES' t_ngiinf='0' t_ngisup='1499' t_dl_006='6'
		 t_dl_012='4' t_dl_025='-1' t_dl_050='-4' t_dl_100='-3' t_dl_200='-9' t_dl_400='-15' t_dl_800='-25'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='DES' t_ngiinf='1500' t_ngisup='2299' t_dl_006='4'
		 t_dl_012='0' t_dl_025='1' t_dl_050='-5' t_dl_100='-4' t_dl_200='-8' t_dl_400='-16' t_dl_800='-23'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='DES' t_ngiinf='2300' t_ngisup='31999' t_dl_006='3'
		 t_dl_012='0' t_dl_025='0' t_dl_050='-5' t_dl_100='-3' t_dl_200='-7' t_dl_400='-12' t_dl_800='-19'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='MED' t_ngiinf='0' t_ngisup='1499' t_dl_006='7'
		 t_dl_012='6' t_dl_025='1' t_dl_050='-4' t_dl_100='-5' t_dl_200='-9' t_dl_400='-15' t_dl_800='-24'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='MED' t_ngiinf='1500' t_ngisup='2299' t_dl_006='6'
		 t_dl_012='2' t_dl_025='2' t_dl_050='-3' t_dl_100='-4' t_dl_200='-10' t_dl_400='-15' t_dl_800='-22'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='MED' t_ngiinf='2300' t_ngisup='31999' t_dl_006='3'
		 t_dl_012='1' t_dl_025='1' t_dl_050='-4' t_dl_100='-3' t_dl_200='-9' t_dl_400='-14' t_dl_800='-21'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='SIN' t_ngiinf='0' t_ngisup='1499' t_dl_006='12'
		 t_dl_012='9' t_dl_025='1' t_dl_050='-3' t_dl_100='-6' t_dl_200='-10' t_dl_400='-16' t_dl_800='-25'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='SIN' t_ngiinf='1500' t_ngisup='2299' t_dl_006='9'
		 t_dl_012='7' t_dl_025='4' t_dl_050='-5' t_dl_100='-6' t_dl_200='-13' t_dl_400='-17' t_dl_800='-24'/>
	<z:row t_nombas='HLZ450FF' t_dBpart='DBA' t_aspman='MAN' t_etarif='SIN' t_ngiinf='2300' t_ngisup='31999' t_dl_006='8'
		 t_dl_012='7' t_dl_025='3' t_dl_050='-3' t_dl_100='-5' t_dl_200='-12' t_dl_400='-17' t_dl_800='-24'/>
</rs:data>
</xml>